Jump to content

anylove

Members
  • Content Count

    1
  • Joined

  • Last visited

    Never
  1. Устройство: Select Wireless Co., Ltd. Model Name: RW-200 CDMA 1xEV-DO Wireless Modem Made in Korea Дистрибутив: Ubuntu Release 10.04 Версию ядра: Linux dim 2.6.32-21-generic #32-Ubuntu SMP Fri Apr 16 08:10:02 UTC 2010 i686 GNU/Linux dim@dim:~$ lsusb Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 003 Device 003: ID 05c6:0114 Qualcomm, Inc. Bus 003 Device 002: ID 046d:c018 Logitech, Inc. Optical Wheel Mouse Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub dim@dim:~$ dmesg | tail [ 511.087863] sd 8:0:0:0: [sdb] Write Protect is off [ 511.087869] sd 8:0:0:0: [sdb] Mode Sense: 03 00 00 00 [ 511.087873] sd 8:0:0:0: [sdb] Assuming drive cache: write through [ 511.091486] sd 8:0:0:0: [sdb] Assuming drive cache: write through [ 511.091494] sdb: sdb1 [ 511.095365] sd 8:0:0:0: [sdb] Assuming drive cache: write through [ 511.095372] sd 8:0:0:0: [sdb] Attached SCSI removable disk [ 1044.769635] usb 1-4: USB disconnect, address 5 [14638.860061] usb 3-2: new full speed USB device using uhci_hcd and address 3 [14639.019062] usb 3-2: configuration #1 chosen from 1 choice Сразу скажу, что я чайник в этом деле. Очень хочу приобщится к линуксу, начал с установки модема. Перерыл почти все темы. Установил GNOME PPP WvDial В данной программе, в настройках, в закладке «Модем»: Тип: USB-модем Устройство: /dev/modem /dev/ttyS0 /dev/ttyS1 /dev/ttyS2 /dev/ttyS3 При нажатии на кнопку «определить» «Модем не найден» Мне так кажется, модем нужно определить в системе, либо прописать вручную Чтобы он появился в списке устройств. Но как сделать это не пойму. Прошу Вас помочь. Только одна просьба разъясняйте как можно подробнее. p/s пробовал на подобии топика http://forum.ubuntu.ru/index.php?topic=64671.0 при установки udev-extras выдает: Status: Error: Breaks existing package 'udev' conflict: udev-extras (<=20090618) Скачивал по 5-6 ссылкам, выдает одно и тоже.
×
×
  • Create New...